---
layout: mockup
title: "Screen Reader"
theme: Adwaita/Adwaita.css
permalink: settings/accessibility/screen-reader/
wallpaper: adwaita
category: "Accessibility"
root: accessibility-root
---

<!-- css -->
<link rel="stylesheet" type="text/css" href="{{ site.baseurl }}/css/Adwaita/apps/settings.css">

{%- include widgets/_panel.html -%}

<!-- Window -->
<div class="window medium">
	<!-- Titlebar -->
	<div class="titlebar paned">
		<div class="button-group pane float-left">
			<a class="button image-button secondaryButton" href="{{ site.baseurl }}/settings/{{ page.root }}">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
			<a class="button image-button primaryButton" href="{{ site.baseurl }}/settings/network">{%- include symbolic/actions/go-previous-symbolic.svg -%}</a>
			<span class="title">{{ page.category }}</span>
		</div>
		<!-- Title -->
		<div class="title-group">
			<span class="title">{{ page.title }}</span>
		</div>
		<div class="button-group float-right">
			{%- include components/close-button.html close = "window" -%}
		</div>
	</div>
	<!-- Content -->
	<div class="content">
		<!-- Sidebar -->
		<ul id="settingsAccessibilitySidebar" class="sidebar">
		{%- for item in site.data.settings-accessibility-sidebar -%}<a href="{{ site.baseurl }}/settings{{ item.link }}"><li>{%- include symbolic/{{ item.icon }}-symbolic.svg -%}<span>{{ item.title }}</span></li></a>{%- if item.has-separator == true -%}<div class="separator"></div>{%- endif -%}{%- endfor -%}
		</ul>
		<!-- View -->
		<div class="view">
			<div class="row">
				<p>The screen reader reads displayed text as you move the focus.</p>
				<ul class="listrow">
					<li>
						<label>Screen Reader</label>
						{%- include components/switch.html float = "right" -%}
					</li>
				</ul>
			</div>
		</div>
	</div>
</div>
<!-- js -->
<script type="text/javascript">
// highlight sidebar
$(document).ready(function() {$('#settingsAccessibilitySidebar a:nth-of-type(6) li').addClass("active");});
</script>